Page MenuHomePhabricator

Sync relevant files with 4.7 to make porting easier
Closed, ResolvedPublic1 Story Points

Event Timeline

Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptMar 30 2016, 3:15 AM

Change 277928 had a related patch set uploaded (by Eileen):
Fix for enable loggin in multisite

https://gerrit.wikimedia.org/r/277928

atgo removed a subscriber: atgo.Mar 30 2016, 10:05 PM

Change 277928 merged by Awight:
Fix to enable logging in multisite

https://gerrit.wikimedia.org/r/277928

Eileenmcnaughton closed this task as Resolved.Apr 5 2016, 2:07 AM

Change 282090 had a related patch set uploaded (by Eileen):
Sync Logging_Schema with upstream incl comma from CRM-17685

https://gerrit.wikimedia.org/r/282090

Change 282090 merged by Ejegg:
Sync Logging_Schema with upstream incl comma from CRM-17685

https://gerrit.wikimedia.org/r/282090

Change 283119 had a related patch set uploaded (by Eileen):
Follow up to 'Sync Logging_Schema with upstream incl comma from CRM-17685'

https://gerrit.wikimedia.org/r/283119

Change 283119 merged by jenkins-bot:
Follow up to 'Sync Logging_Schema with upstream incl comma from CRM-17685'

https://gerrit.wikimedia.org/r/283119

Change 285859 had a related patch set uploaded (by Eileen):
Fix to enable logging in multisite

https://gerrit.wikimedia.org/r/285859

Change 285875 had a related patch set uploaded (by Eileen):
Sync Logging_Schema with upstream incl comma from CRM-17685

https://gerrit.wikimedia.org/r/285875

Change 285877 had a related patch set uploaded (by Eileen):
Follow up to 'Sync Logging_Schema with upstream incl comma from CRM-17685'

https://gerrit.wikimedia.org/r/285877

Change 285859 merged by Eileen:
Fix to enable logging in multisite

https://gerrit.wikimedia.org/r/285859

Change 285875 merged by Eileen:
Sync Logging_Schema with upstream incl comma from CRM-17685

https://gerrit.wikimedia.org/r/285875

Change 285877 merged by Eileen:
Follow up to 'Sync Logging_Schema with upstream incl comma from CRM-17685'

https://gerrit.wikimedia.org/r/285877

mmodell removed a subscriber: awight.Jun 22 2017, 9:50 PM